Application: gvSIG desktop - gvSIG bugs #275

Enhanced dialog throws a exception with tiled layers
02/08/2012 12:29 PM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2042 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Opening the enhanced dialog throws a exception with tiled layers. The console doesn't throw a message

History

#1 - 02/09/2012 10:37 AM - Ignacio Brodin
- Status changed from New to Fixed

gvsig-raster:r980

#2 - 02/26/2014 12:39 PM - Alvaro Anguix

- Status changed from Fixed to Closed
